/*
 * Colors:
 * Primary: #175408;
 * Secondary: #49A504;
 */

/* -------- General -------- */
.single-product .page-header {
    background-color: #699170;
    color: white;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a,
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:hover {
    padding: 5px;
    box-shadow: initial;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a svg {
    max-width: 26px;
}

ul, ol {
    margin: 10px 20px;
}

/* -------- Header -------- */
#site-navigation-wrap .dropdown-menu > li {
    float: right;
}

.bottom-header-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
}

.widget_shopping_cart .total .amount {
    float: left;
}

.widget_shopping_cart .total strong {
    float: right;
}

#site-header.vertical-header #vertical-searchform form button {
    left: 0;
    right: initial;
}

#site-header.vertical-header #vertical-searchform form label {
    right: 12px;
    left: initial;
}

#site-header.vertical-header #vertical-searchform form input {
    padding: 10px 12px 10px 40px;
}

.demo_store {
    z-index: 3000;
}

.page-header.background-image-page-header .page-header-title {
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
}

.background-image-page-header-overlay {
    display: none;
}

.sf-menu ul.sub-menu {
    text-align: right;
}

div.cart-container a.cart {
    float: left;
}

a.cart {
    font-size: 33px;
    color: #52915e;
}

a.cart sub {
    font-size: 13px;
    background-color: #52915e;
    border-radius: 30px;
    padding: 3px 6px;
    color: white;
}

.home #main #content-wrap {
    padding-top: 0;
}

/* -------- Sidebar -------- */
.widget-title {
    padding-left: 0;
    padding-right: 15px;
    border-width: 0 3px 0 0;
}

span.irs-bar {
    height: 10px;
    top: 33px;
    border-top: 1px solid rgba(105, 145, 112, 1);
    border-bottom: 1px solid rgba(105, 145, 112, 1);
    background: rgba(5, 41, 21, 1);
    background: -moz-linear-gradient(top, rgba(5, 41, 21, 1) 0%, rgba(105, 145, 112, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(5, 41, 21, 1)), color-stop(100%, rgba(105, 145, 112, 1)));
    background: -webkit-linear-gradient(top, rgba(5, 41, 21, 1) 0%, rgba(105, 145, 112, 1) 100%);
    background: -o-linear-gradient(top, rgba(5, 41, 21, 1) 0%, rgba(105, 145, 112, 1) 100%);
    background: -ms-linear-gradient(top, rgba(5, 41, 21, 1) 0%, rgba(105, 145, 112, 1) 100%);
    background: linear-gradient(to bottom, rgba(5, 41, 21, 1) 0%, rgba(105, 145, 112, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#052915", endColorstr="#699170", GradientType=0);
}

span.irs-from,
span.irs-to,
span.irs-single {
    background: #52915e;
}

/* -------- Woocommerce -------- */
.woocommerce-info:before {
    margin-right: 0;
    margin-left: 10px;
}

div.owp-floating-bar {
    background-color: #699170;
    top: 0 !important;
}

div.owp-floating-bar .buttons_added .minus,
div.owp-floating-bar .buttons_added .plus,
div.owp-floating-bar .buttons_added .qty {
    border: 1px solid #e4e4e4 !important;
}

.demo_store {
    background-color: #699170;
}

.demo_store:before,
.demo_store a:before {
    margin: 0 10px !important;
    text-decoration: none !important;
}

.demo_store a,
.demo_store a:hover {
    color: white;
    text-decoration: none !important;
}

.woocommerce table.shop_table,
.woocommerce table.shop_table thead th,
.woocommerce table.shop_table tbody td {
    direction: rtl;
    text-align: right;
    padding: 0.5em;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 34px;
    border-radius: 0;
}

.woocommerce,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-checkout th,
.woocommerce .woocommerce-checkout td,
.woocommerce .woocommerce-checkout h3 {
    font-size: 18px !important;
}

.woocommerce #order_review table.shop_table thead th.product-total {
    text-align: right;
}

.woocommerce ul.products li.product .button {
    border: 0;
}

#header-icon-list li.elementor-icon-list-item {
    margin-bottom: 5px !important;
}

.social-contact {
    position: fixed;
    right: 5px;
    bottom: 5px;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    padding: 8px;
    background-color: #4dc247;
    border-radius: 50%;
}

.social-contact svg {
    fill: white;
    width: 41px;
    height: 41px;
}

.social-contact a {
    text-align: center;
    cursor: pointer;
    line-height: 0;
}

.social-contact a:not(:last-child) {
    margin-bottom: 8px;
    cursor: pointer;
}

.messengerme {
    max-width: 26px;
}

.page-id-578 .single-page-article .elementor-image img {
    object-fit: cover;
    height: 250px;
}

.woocommerce span.onsale,
.woocommerce ul.products li.product.outofstock .outofstock-badge,
.woocommerce ul.products li.product .onsale {
    top: 0;
    right: 0;
}

.woocommerce ul.products.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin: 0;
}

.woocommerce ul.products.list {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin: 0;
}

.woocommerce ul.products li.product {
    padding: 10px 10px 10px 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    width: auto;
}

.woocommerce ul.products li.product .button {
    color: #ffffff;
    background-color: #0a84ad;
    font-size: 17px;
    border-radius: 0px 0px 0px 0px;
    padding: 8px 12px 8px 12px;
    margin-top: 7px;
    font-weight: 500 !important;
    letter-spacing: 0;
}

.woocommerce ul.products div.woo-entry-image.clr a.woocommerce-LoopProduct-link img,
.woocommerce ul.products .product ul.woo-entry-inner a img {
    width: 100%;
}

.woocommerce .related.products .product {
    padding-bottom: 10px;
}

.widget_shopping_cart_content .buttons .button {
    color: white;
}

.woocommerce-cart table.cart td.actions button[name="update_cart"] {
    float: left;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    color: white;
    font-size: 20px;
}

.woocommerce-checkout #place_order {
    font-size: 20px;
}

#billing_country_field {
    display: none;
}

.woocommerce ul.products li.product li.title h2,
.woocommerce ul.products li.product li.title a {
    font-size: 20px;
    line-height: 1.3;
}

.woocommerce ul.products li.product li.title h2 {
    margin: 0 0 8px 0;
    min-height: 52px;
}

.woocommerce ul.products li.product li.title a {
    margin: 0;
}

.woocommerce ul.products li.product li.title {
    margin: 0;
}

.woocommerce ul.products li.product .woo-entry-inner li.price-wrap .price del bdi {
    font-size: 19px;
}

.woocommerce ul.products li.product .woo-entry-inner li.price-wrap .price ins bdi {
    font-size: 22px;
    font-weight: bold;
}

.woocommerce .oceanwp-off-canvas-filter i {
    position: relative;
    top: 2px;
    margin-right: 0;
    margin-left: 6px;
}

form.woocommerce-ordering .theme-select:after {
    right: initial;
    left: 0;
    border-left: 0;
    border-right: 1px solid #dddddd;
}

.woocommerce form.woocommerce-ordering .orderby {
    padding: 0 15px 0 45px;
    font-size: 17px;
}

.woocommerce .result-count {
    font-size: 17px;
}

#billing_apt_or_building_number,
#billing_apt_number,
#billing_phone,
#billing_email,
#billing_floor {
    max-width: 100%;
    padding: 6px 12px;
}

.woocommerce .form-row-first#billing_email_field {
    margin-left: 0;
}

.woocommerce-billing-fields__field-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px 20px;
    justify-content: stretch;
    justify-items: stretch;
    align-content: stretch;
    align-items: stretch;
}

.woocommerce-billing-fields__field-wrapper p.form-row {
    margin: 0;
    padding: 0;
    width: 100%;
}

.woocommerce-billing-fields__field-wrapper #billing_first_name_field {
    grid-row: 1;
    grid-column: 1 / 2;
}

.woocommerce-billing-fields__field-wrapper #billing_last_name_field {
    grid-row: 1;
    grid-column: 2 / 3;
}

.woocommerce-billing-fields__field-wrapper #billing_address_1_field {
    grid-row: 2;
    grid-column: 1 / 3;
}

.woocommerce-billing-fields__field-wrapper #billing_postcode_field {
    grid-row: 3;
    grid-column: 1 / 3;
}

.woocommerce-billing-fields__field-wrapper #billing_city_field {
    grid-row: 4;
    grid-column: 1 / 3;
}

.woocommerce .shop_table.order_details tfoot td,
.woocommerce .shop_table.order_details tfoot td small,
.woocommerce .shop_table.order_details tfoot th {
    font-size: 19px;
    direction: rtl;
    text-align: right;
}

@media (max-width: 1024px) {
    .woocommerce ul.products.grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .woocommerce-billing-fields__field-wrapper {
        grid-template-columns: 1fr;
    }

    .woocommerce-billing-fields__field-wrapper #billing_first_name_field {
        grid-row: 1;
        grid-column: 1 / 2;
    }

    .woocommerce-billing-fields__field-wrapper #billing_last_name_field {
        grid-row: 2;
        grid-column: 1 / 2;
    }

    .woocommerce-billing-fields__field-wrapper #billing_address_1_field {
        grid-row: 3;
        grid-column: 1 / 2;
    }

    .woocommerce-billing-fields__field-wrapper #billing_postcode_field {
        grid-row: 4;
        grid-column: 1 / 2;
    }

    .woocommerce-billing-fields__field-wrapper #billing_city_field {
        grid-row: 5;
        grid-column: 1 / 2;
    }

    .woocommerce #order_review table.shop_table tbody td,
    .woocommerce #order_review table.shop_table thead th {
        padding: 10px;
    }

    .woocommerce #order_review table.shop_table {
        padding: 0;
    }

    .woocommerce #order_review table.shop_table tbody th.product-name {
        width: 45%;
    }

    .woocommerce #order_review table.shop_table tbody th.product-total {
        width: 55%;
    }

    .woocommerce #order_review table.shop_table ul#shipping_method.woocommerce-shipping-methods li label {
        font-size: 17px;
        letter-spacing: 0;
    }

    .woocommerce-checkout table.shop_table tfoot tr.order-total td span.woocommerce-Price-amount.amount bdi,
    .woocommerce-checkout #payment div.payment_box p,
    .woocommerce-checkout #payment ul.payment_methods .wc_payment_method>label {
        font-size: 17px;
    }
}

/*
 * General
 */
.hide {
    display: none !important;
}